Debian Bug report logs - #712263
ITP: python-iptables-converter -- convert set of iptables-commands to, iptables-save format

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: johannes@hubertz.de

Date: Fri, 14 Jun 2013 17:24:02 UTC

Owned by: Johannes Hubertz <johannes@hubertz.de>

Severity: wishlist

Fixed in version iptables-converter/0.9.3-1

Done: Toni Mueller <toni@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Johannes Hubertz <johannes@hubertz.de>:
Bug#712263; Package wnpp. (Fri, 14 Jun 2013 17:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to johannes@hubertz.de:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Johannes Hubertz <johannes@hubertz.de>. (Fri, 14 Jun 2013 17:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Johannes Hubertz <johannes@hubertz.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-iptables-converter -- convert set of iptables-commands to, iptables-save format
Date: Fri, 14 Jun 2013 19:10:04 +0200
Package: wnpp
Severity: wishlist
Owner: Johannes Hubertz <johannes@hubertz.de>

* Package name    : python-iptables-converter
  Version         : 0.6
  Upstream Author : Johannes Hubertz <johannes@hubertz.de>
* URL             : https://github.com/sl0/conv.git
* License         : GPL
  Programming Lang: Python
  Description     : convert set of iptables-commands to iptables-save format



Reply sent to Toni Mueller <toni@debian.org>:
You have taken responsibility. (Fri, 21 Feb 2014 12:03:19 GMT) Full text and rfc822 format available.

Notification sent to johannes@hubertz.de:
Bug acknowledged by developer. (Fri, 21 Feb 2014 12:03:19 GMT) Full text and rfc822 format available.

Message #10 received at 712263-close@bugs.debian.org (full text, mbox):

From: Toni Mueller <toni@debian.org>
To: 712263-close@bugs.debian.org
Subject: Bug#712263: fixed in iptables-converter 0.9.3-1
Date: Fri, 21 Feb 2014 12:00:06 +0000
Source: iptables-converter
Source-Version: 0.9.3-1

We believe that the bug you reported is fixed in the latest version of
iptables-converter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712263@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Toni Mueller <toni@debian.org> (supplier of updated iptables-converter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 19 Feb 2014 14:45:51 +0100
Source: iptables-converter
Binary: iptables-converter iptables-converter-doc
Architecture: source all
Version: 0.9.3-1
Distribution: unstable
Urgency: low
Maintainer: Johannes Hubertz <johannes@hubertz.de>
Changed-By: Toni Mueller <toni@debian.org>
Description: 
 iptables-converter - convert set of iptables-commands to iptables-save format
 iptables-converter-doc - sphinx documentation for iptables-converter
Closes: 712263
Changes: 
 iptables-converter (0.9.3-1) unstable; urgency=low
 .
   * Bump version number to force source upload.
   * Closes: #712263
Checksums-Sha1: 
 8a6fcdb665f93dbd939dc16f529e9c313316cd09 2009 iptables-converter_0.9.3-1.dsc
 35aca0c771428bb0c4448f60019377a55e3968b4 26209 iptables-converter_0.9.3.orig.tar.gz
 e1c050bef94deac6afeaae892ce041be80c69fd5 3096 iptables-converter_0.9.3-1.debian.tar.xz
 899dbb0ef481c6395ec8b53db348b0f61c622f6c 6628 iptables-converter_0.9.3-1_all.deb
 8c6be7b567f470f06078fc80581d2e9193dda109 24772 iptables-converter-doc_0.9.3-1_all.deb
Checksums-Sha256: 
 db8f9184656f483a990fb189e01577848d96bc6151ffb298e32c0ccdbf71d7cc 2009 iptables-converter_0.9.3-1.dsc
 9f9efa4b898ce164bb1df4e88c68ebc2ff081a11d0e0a0b2fe0891e066128256 26209 iptables-converter_0.9.3.orig.tar.gz
 1988be7991140dba64d469f0019f3217ec2f50f384a347b229bbfa0addca3703 3096 iptables-converter_0.9.3-1.debian.tar.xz
 c5b312e91ce1d85f33edb58d4a35631f57bf3a95b449bb42787fef205cd64658 6628 iptables-converter_0.9.3-1_all.deb
 41b7d8031ed2d984843f34b8fb97d8668743339918b9b9b44b990e9944e5e989 24772 iptables-converter-doc_0.9.3-1_all.deb
Files: 
 f20c996330704792db97c615fd19e0dd 2009 utils optional iptables-converter_0.9.3-1.dsc
 45b4024c31737d7507ece0a26fbe0919 26209 utils optional iptables-converter_0.9.3.orig.tar.gz
 ee595cee8907c7a2ab5ac52dee5b2746 3096 utils optional iptables-converter_0.9.3-1.debian.tar.xz
 b67a6b90eb1198dc0936a080e03006f1 6628 utils optional iptables-converter_0.9.3-1_all.deb
 8f385e891a21505aee4be9a5b0127185 24772 doc optional iptables-converter-doc_0.9.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTBLqEAAoJEIoKSIdGh69PHRcP/0+G+x0VEQwhA+0zyMKFiU0d
U3j7M+30Cc03bjWRW1rgGCx9dl2xCt9qIWkS48Txv67VD2p3AWB7UFkSfgh/Hk7P
8/rUxwiY8S90Btf2bL0Ib2DDDbG69jUfia3ePxV+juoHbJCJf1j3gYBxs2tnXFZ0
W4V95f4wcfikl05yeF7D+VS4WVR7hN70qLTIiQz6dM8VlUKhW/QmbgOJ22erYv6n
ODIMwkLL41WmK2mJ9w23z7OGv5aM2dLAQDdwvjWzDac3M7Us3e294vk9+hBY2SWs
jgVtLPDaABnBQlSH3zt3T4mmfzuQCEn/tOz1tCXVRM3gYBz9UznFa+xgVEAPHTW0
Og4cxHLnpz8pxkE3hP8TocMlnw9XnSV4NFx68RYRaN5nWm8cLYN2NRw0HyC/Nr1A
hGmJfg2QE9V7F7ivT4UGvC5CFyezzZk31PdstesVlUNGNot0AKsyIaJfVf3S1GcM
nZdTOj5E3wNOrcV7tfrN1BroYZH6j3obhcfpxGfiKggGbEmxx9fx4Sc1B4QtboRD
8KlyJeehRgJXhY5yMriyUOyNc5jV6EHTDS1Q8i/JMXd4T45Ixybm6Kv5+bEHAYB2
5WX4lFhasmNvfPA8cq+Kp853pgYReQFYFsUvBFyasAhC9LFK3hueFzDXgQ0ka8sM
+9X3wMcoNVlS5jkMEx80
=hSej
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Mar 2014 07:31:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:33:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.